#contactformdiv{background:#e0e0e0;width:649px;overflow:hidden;position: absolute;left: 342px;top: 409px;padding-top: 10px;}
#contactformdiv div{float:left;width:320px;}
#contactformdiv p{margin:0;padding: 2px 0;}
#contactformdiv label {float: left;display: block;width: 120px;padding-top: 5px;padding-left: 5px;}
#contactformdiv input[type="text"],#contactformdiv select{width: 180px;}
#contactformdiv textarea{min-height: 115px;min-width: 180px;max-width: 180px;}
#contactformdiv .divbutton{float:right;}
.redbackground{background:red;}
.hide{display:none;}
#errormessagemail{float: right;font-size: 12px;font-style: italic;color: red;}
.errorphp{text-align:right;clear:both;margin-right: 20px !important;color: red;}